Bug 132598 - Split samba docs into separate RPM
Summary: Split samba docs into separate RPM
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: samba   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Simo Sorce
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-09-14 22:07 UTC by Kenn Humborg
Modified: 2007-11-30 22:10 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-23 21:51:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kenn Humborg 2004-09-14 22:07:48 UTC
Description of problem:

The /usr/share/docs/samba-XXX/docs directory comes to
about 20MB for samba-3.0.6-2.fc2.  

It is very inconvenient for us on dialup to have to download
these docs again (via an updated samba RPM) when there is a
samba update.

If would be nice if these manuals were in a separate samba-docs
RPM that did not have a strict version dependency on the 
core binary RPMs (so that an older samba-docs can co-exist
with updated binaries).


Version-Release number of selected component (if applicable):

samba-3.0.6-2.fc2

Additional info:

I am willing to provide a patch for the spec file if it is
likely to be accepted.

Comment 1 Matthew Miller 2005-04-26 15:42:20 UTC
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.

Comment 2 Jay Fenlason 2005-10-24 15:14:32 UTC
Moving this to devel so it doesn't get lost. 

Comment 3 Simo Sorce 2007-03-23 21:51:27 UTC
Done in 3.0.24 in rawhide.
Thanks.


Note You need to log in before you can comment on or make changes to this bug.